---
import { getPermalink } from '~/utils/permalinks';
---

<div
	class="hidden md:block bg-primary-100 dark:bg-slate-800 dark:border-slate-800 dark:text-slate-400 border-b border-primary-100 text-sm px-3 py-2 text-gray-800 overflow-hidden whitespace-nowrap text-ellipsis"
>
	<span class="text-xs py-0.5 px-1 bg-primary-200 dark:bg-slate-600 font-semibold">NEW</span>
	<a
		href={getPermalink('unity-7-7-peek', 'post')}
		class="ml-0.5 hover:underline text-gray-700 dark:text-slate-400"
		>Get a sneak peak at Unity 7.7 »</a
	>
</div>
